<?php
/**
 * Generic
 */
$_['lang_page_title']               = 'eBay listing';
$_['lang_cancel']                   = 'Cancel';
$_['lang_none']                     = 'None';
$_['lang_preview']                  = 'Preview';
$_['lang_pixels']                   = 'Pixels';
$_['lang_yes']                      = 'Yes';
$_['lang_no']                       = 'No';
$_['lang_add']                      = 'Add';
$_['lang_remove']                   = 'Remove';
$_['lang_save']                     = 'Save';
$_['lang_other']                    = 'Other';
$_['lang_select']                   = 'Select';
$_['lang_loading']                  = 'Loading';
$_['lang_confirm_action']           = 'Are you sure?';

$_['lang_return']                   = 'Return to products';
$_['lang_view']                     = 'View listing';
$_['lang_edit']                     = 'Edit';

$_['lang_catalog_pretext']          = 'This tab will display any results for items found in the eBay catalog - select your category first.';
$_['lang_feature_pretext']          = 'This tab will display any item features available - select your category first.';

/**
 * Ajax messages
 */
$_['lang_ajax_noload']              = 'Sorry, could not connect';
$_['lang_ajax_catproblem']          = 'You must fix your category problem before you can list. Try re-syncing them in the module admin area.';
$_['lang_ajax_item_condition']      = 'Item Condition';
$_['lang_ajax_error_cat']           = 'Please choose an eBay category';
$_['lang_ajax_error_sku']           = 'Cannot submit a product without an SKU';
$_['lang_ajax_error_name']          = 'Cannot submit a product without a name';
$_['lang_ajax_error_name_len']      = 'Product name must be under 80 characters';
$_['lang_ajax_error_loc']           = 'Enter an item location postcode';
$_['lang_ajax_error_time']          = 'Enter a dispatch time';
$_['lang_ajax_error_nat_svc']       = 'Add at least one national shipping service';
$_['lang_ajax_error_stock']         = 'You must have stock of an item to list it';
$_['lang_ajax_error_duration']      = 'Select a listing duration, select category to load these options';
$_['lang_ajax_image_size']          = 'Ensure that you have a gallery and thumb image size';
$_['lang_ajax_duration']            = 'Select a listing duration';
$_['lang_ajax_noimages']            = 'Are you sure that you do not want to add any eBay images?';
$_['lang_ajax_mainimage']           = 'You need to choose a main eBay image from your selection of eBay images';

/**
 * Tabs
 */
$_['lang_tab_general']              = 'Category';
$_['lang_tab_feature']              = 'Features';
$_['lang_tab_description']          = 'Description';
$_['lang_tab_images']               = 'Theme &amp; gallery';
$_['lang_tab_price']                = 'Price &amp; details';
$_['lang_tab_payment']              = 'Payment';
$_['lang_tab_shipping']             = 'Shipping';
$_['lang_tab_returns']              = 'Returns';

/**
 * Category tab
 */
$_['lang_category']                 = 'Category';
$_['lang_category_suggested']       = 'eBay suggested category';
$_['lang_category_suggested_help']  = 'Based on your title';
$_['lang_category_suggested_check'] = 'Checking suggested categories with eBay, please wait';
$_['lang_category_popular']         = 'Popular Categories';
$_['lang_category_popular_help']    = 'Based on your history';
$_['lang_category_checking']        = 'Checking eBay category requirements, please wait';
$_['lang_category_features']        = 'Item specifics<span class="help">Entering specifics about your item will help buyers narrow down the exact item they need. It may also improve the performance of the product and eBay may score its best match value higher.</span>';

/**
 * Description Tab
 */
$_['lang_title']                    = 'Title';
$_['lang_title_error']              = 'Your title must be 80 characters or under';
$_['lang_subtitle']                 = 'Sub title';
$_['lang_subtitle_help']            = 'ebay will charge additional fees for a subtitle - <a href="http://pages.ebay.co.uk/help/sell/seller-fees.html" target="_BLANK" onclick="subtitleRefocus();"> click here for fees</a>';
$_['lang_template']                 = 'Theme';
$_['lang_template_link']            = 'Need a custom theme?';
$_['lang_description']              = 'Description';

/**
 * Images tab
 */
$_['lang_images_text_1']            = 'eBay images will be uploaded to eBay and will incur additional listing fees.<br />Supersize and Gallery plus are also listing enhancements that will cost more.';
$_['lang_images_text_2']            = 'Template images will be added to your listing description and hosted from your web site, these are free. (Your listing template must have the {gallery} tag)';
$_['lang_image_gallery']            = 'Gallery image size';
$_['lang_image_thumb']              = 'Thumb image size';
$_['lang_template_image']           = 'Template image';
$_['lang_main_image_ebay']          = 'Main eBay image';
$_['lang_image_ebay']               = 'eBay image';
$_['lang_images_none']              = 'You have no images for this product';
$_['lang_images_supersize']         = 'Supersize images<span class="help">Extra large pictures</span>';
$_['lang_images_gallery_plus']      = 'Gallery plus<span class="help">Large picture in search results</span>';

/**
 * Price and details tab
 */
$_['lang_listing_condition']        = 'Item condition';
$_['lang_listing_duration']         = 'Listing duration';
$_['lang_listing_1day']             = '1 day';
$_['lang_listing_3day']             = '3 days';
$_['lang_listing_5day']             = '5 days';
$_['lang_listing_7day']             = '7 days';
$_['lang_listing_10day']            = '10 days';
$_['lang_listing_30day']            = '30 days';
$_['lang_listing_gtc']              = 'GTC- Good till cancelled';

$_['lang_stock_matrix']             = 'Stock matrix';
$_['lang_stock_col_qty_total']      = 'In stock';
$_['lang_stock_col_qty']            = 'To list';
$_['lang_stock_col_qty_reserve']    = 'Reserved';
$_['lang_stock_col_comb']           = 'Combination';
$_['lang_stock_col_price']          = 'Price';
$_['lang_stock_col_enabled']        = 'Enabled';
$_['lang_qty']                      = 'Quantity to list<span class="help">Enter a lower amount if you want to maintain a lower stock level on eBay</span>';
$_['lang_price_ex_tax']             = 'Price ex tax';
$_['lang_price_ex_tax_help']        = 'Your standard item price excluding tax. This value is not sent to eBay.';
$_['lang_price_inc_tax']            = 'Price inc tax';
$_['lang_price_inc_tax_help']       = 'This value is sent to eBay and is the price users will pay.';
$_['lang_tax_inc']                  = 'Tax included';
$_['lang_offers']                   = 'Allow buyers to make offers';
$_['lang_private']                  = 'Private auction<br />(hide buyer usernames)';
$_['lang_imediate_payment']         = 'Immediate payment required?';
$_['lang_payment']                  = 'Payments accepted';
$_['lang_payment_pp_email']         = 'PayPal payments email:';
$_['lang_payment_instruction']      = 'Payment instructions';

/**
 * Shipping tab
 */
$_['lang_item_postcode']            = 'Postcode/Zip of location<span class="help">A postcode will help eBay choose a correct location for your listing</span>';
$_['lang_item_location']            = 'Town or State of location<span class="help">Entering a town is less reliable than a postcode</span>';
$_['lang_despatch_time']            = 'Dispatch time<span class="help">Max days to send</span>';
$_['lang_shipping_national']        = 'Domestic services (national)';
$_['lang_shipping_international']   = 'International services';
$_['lang_service']                  = '<strong>Service</strong>';
$_['lang_shipping_cost_first']      = '<strong>Cost</strong>';
$_['lang_shipping_cost_add']        = '<strong>Each additional</strong>';
$_['lang_shipping_post_to']         = '<strong>Post to</strong>';
$_['lang_shipping_post_ww']         = 'Worldwide';
$_['lang_shipping_post_dm']         = 'Domestic and the following';
$_['lang_shipping_max_national']    = 'For your chosen category, eBay allows a maximum national shipping charge of ';
$_['lang_shipping_getitfast']       = 'Get It Fast!';

/**
 * Returns tab
 */
$_['lang_return_accepted']          = 'Returns accepted?';
$_['lang_return_type']              = 'Return Type';
$_['lang_return_type_1']            = 'Refund';
$_['lang_return_type_2']            = 'Refund or Exchange';
$_['lang_return_policy']            = 'Return Policy';
$_['lang_return_days']              = 'Return days';
$_['lang_return_scosts']            = 'Shipping costs';
$_['lang_return_scosts_1']          = 'Buyer pays for all return shipping';
$_['lang_return_scosts_2']          = 'Seller pays for all return shipping';
$_['lang_return_buy_pays']          = 'Buyer pays';
$_['lang_return_seller_pays']       = 'Seller pays';
$_['lang_return_10day']             = '10 days';
$_['lang_return_14day']             = '14 days';
$_['lang_return_30day']             = '30 days';
$_['lang_return_60day']             = '60 days';

/**
 * Review page
 */
$_['lang_review_costs']             = 'Listing costs';
$_['lang_review_costs_total']       = 'Total eBay fees';
$_['lang_review_edit']              = 'Edit listing';
$_['lang_review_preview']           = 'Listing preview';
$_['lang_review_preview_help']      = '(eBay tags not displayed)';

/**
 * Created page
 */
$_['lang_created_title']            = 'Listing created';
$_['lang_created_msg']              = 'Your eBay listing has been created. The eBay item number is';

/**
 * Failed page
 */
$_['lang_failed_title']             = 'Listing your item failed';
$_['lang_failed_msg1']              = 'There may be multiple reasons for this.';
$_['lang_failed_li1']               = 'If you are a new eBay seller (or have not sold much in the past) - you will need to contact eBay to remove your seller restrictions';
$_['lang_failed_li2']               = 'You may have not subscribed to Selling Manager Pro on eBay - this is a requirement.';
$_['lang_failed_li3']               = 'Your OpenBay Pro account is suspended, please check via your module admin area under the "My Account" tab';
$_['lang_failed_contact']           = 'If this error continues, please contact support after you have ensured the issue is none of the above.';
$_['lang_gallery_select_all']       = 'Select all<span class="help">Tick the box to select all of your images at once.</span>';
$_['lang_template_images']          = 'Template images';
$_['lang_ebay_images']              = 'eBay images';
$_['lang_shipping_in_description']  = 'Freight info in description<span class="help">US,UK,AU & CA only</span>';
$_['lang_profile_load']             = 'Load profile';
$_['lang_shipping_first']           = 'First item: ';
$_['lang_shipping_add']             = 'Additional items: ';
$_['lang_shipping_service']         = 'Service: ';
$_['lang_btn_remove']               = 'Remove';
$_['lang_shop_category']            = 'Shop Category';
$_['lang_tab_ebay_catalog']         = 'eBay catalog';

/**
 * Option images
 */
$_['lang_option_images']            = 'Variation images';
$_['lang_option_images_grp']        = 'Choose option group';
$_['lang_option_images_choice']     = 'Images';
$_['lang_option_description']       = 'Variation images can be used to display a specific image when the user makes a selection of an option. You can only use one variation set for images but can have upto 12 images per variation. The default images are loaded from your option values (set in Catalog > Options)';

/**
 * Product catalog
 */
$_['lang_search_catalog']           = 'Search eBay catalog:';
$_['lang_image_catalog']            = 'Use default image:<span class="help">This will change your main image and will be set to use the eBay catalog image</span>';

/**
 * Errors
 */
$_['lang_error_choose_category']    = 'You must choose a category';
$_['lang_error_enter_text']         = 'Enter search text';
$_['lang_error_no_stock']           = 'You cannot list an item with zero stock';
$_['lang_error_no_catalog_data']    = 'No eBay catalog data was found for your product in eBay';